<!-- Main Entrypoint for defining the Log4j libraries properties.
-->
    <property name="_shared.dirs.3rdparty.log4j"
            value="${_shared.dirs.3rdparty}/log4j" />
    
    
    <!-- Log4j libraries -->
    <property name="libs.log4j.1_2_8"
            value="${_shared.dirs.3rdparty.log4j}/1.2.8/log4j-1.2.8.jar" />
    
    <property name="javadoc.package-list.log4j.1_2_8"
            value="${_shared.dirs.3rdparty.log4j}/1.2.8/package-list" />
    <property name="javadoc.url.log4j.1_2_8"
            value="http://jakarta.apache.org/log4j/docs/api" />
    
    <property name="licenses.log4j.1_2_8"
            value="${_shared.dirs.3rdparty.log4j}/1.2.8/LICENSE.txt" />

            
    <property name="libs.log4j.current"
            value="${libs.log4j.1_2_8}" />
    
    

